Fml

bonjour,
j’ai louer un nouveau serveur sur ce site et j’ai choisi la version la version Feed The Beast FTB Lite 1 mais au moment d’arriver sur le serveur minecraft m’affiche ça:
You don’t have FML installed. you cannot connect to this server

Est-ce que quelqu’un sait comment faire ??

merci d’avance

Bonsoir,

Nous venons de tester sur l’un de nos serveurs test la version Feed The Beast Lite 1 et tout fonctionne.
Je vous rappel qu’il faut posséder le launcher officiel Feed The Beast avec le mod FTB Lite 1 (1.4.7)

Cordialement,

merci pour cette réponse trés rapidement postée est-ce que je doit mettre le launcher dans mon dossier minecraft ou dois-je le mettre dans le ftp du serveur ??

Re-bonsoir,

Il faut se rendre sur la page officiel de Feed-The-Beast afin de télécharger leur launcher:
http://feed-the-beast.com/#download_wrapper

Vous devez choisir le mod Feed The Beast Lite 1 et passer le serveur en Feed The Beast Lite 1

Cordialement,

j’ai telecharger le launcher pour serveur feed the beast lite et je l’ai mis sur mon bureau mais je ne peut toujours pas rentrer sur le serveur

Dans la partie “Download Client” il faut télécharger le fichier en fonction de votre système d’exploitation.
Ensuite il faut l’éxécuter et choisir la version de votre serveur.

MERCI
tout marche a présent grace vous je vous remercient